.tabPointer {
	cursor: pointer;
	}

.tabCommon table {
	width: 99%;
	border-spacing: 0px;
	border: 1px solid silver;
	background-color: white;
	empty-cells: show;
	clear: left;
    box-shadow: 0px 0px 3px #999;
    color: #303030;
	}
	
.odd {
	background-color: #eee;
}

.wierszSekcjiTabeli {
	background: rgb(97,159,206); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(97,159,206,1) 0%, rgba(182,221,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(97,159,206,1)), color-stop(100%,rgba(182,221,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(97,159,206,1) 0%,rgba(182,221,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(97,159,206,1) 0%,rgba(182,221,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(97,159,206,1) 0%,rgba(182,221,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(97,159,206,1) 0%,rgba(182,221,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#619fce', endColorstr='#b6ddf9',GradientType=0 ); /* IE6-9 */

	padding: 5px 20px;
	color: white;
	font-weight: bold;	
}

.tabCommon table tr:hover,.tabCommon table tr.defaultClassOnSelectAutocompleter {
    -moz-transition: all 0.1s ease-in-out 0s !important;
	background: #f0f9ff;
	background: -moz-linear-gradient(top, #f0f9ff 0%, #d8f0ff 47%, #ceedff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(47%,#d8f0ff), color-stop(100%,#ceedff));
	background: -webkit-linear-gradient(top, #f0f9ff 0%,#d8f0ff 47%,#ceedff 100%);
	background: -o-linear-gradient(top, #f0f9ff 0%,#d8f0ff 47%,#ceedff 100%);
	background: -ms-linear-gradient(top, #f0f9ff 0%,#d8f0ff 47%,#ceedff 100%);
	background: linear-gradient(to bottom, #f0f9ff 0%,#d8f0ff 47%,#ceedff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#ceedff',GradientType=0 );
	color: black !important;	
}

.tabCommon table tr.error {
	background-color : #FA8989;
}

.tabCommon table tr:hover.error {
	background-color : #F20F0F;
}
	
.hoveredGreen {
		background: rgb(249,249,249) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(183,251,175,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(183,251,175,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(183,251,175,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(183,251,175,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(183,251,175,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(183,251,175,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#b7fbaf',GradientType=0 ) !important; /* IE6-9 */
}

.hoveredBlue {
	background: rgb(249,249,249) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(217,237,253,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(217,237,253,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(217,237,253,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(217,237,253,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(217,237,253,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(217,237,253,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d9edfd',GradientType=0 ) !important; /* IE6-9 */
}

.hoveredOlive {
		background: rgb(255,255,255) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,251,210,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,251,210,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,251,210,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,251,210,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,251,210,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,251,210,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2fbd2',GradientType=0 ) !important; /* IE6-9 */
		
}
.hoveredRed {
		background: rgb(255,255,255) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(247,173,175,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(247,173,175,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,173,175,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,173,175,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,173,175,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(247,173,175,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7adaf',GradientType=0 ) !important; /* IE6-9 */
}

.hoveredWhite {
		background: rgb(255,255,255) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 42%, rgba(237,237,237,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 42%,rgba(237,237,237,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 42%,rgba(237,237,237,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 42%,rgba(237,237,237,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 42%,rgba(237,237,237,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ) !important; /* IE6-9 */
		
}

	
.tabCommon td, .tabCommon th {
    border-left: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding: 7px 2px;
    font-size: 11px;
}
.tabCommon th {
    background: #f0f0f0;
	background: -moz-linear-gradient(top, #f0f0f0 1%, #fbfbfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f0f0f0), color-stop(100%,#fbfbfb));
	background: -webkit-linear-gradient(top, #f0f0f0 1%,#fbfbfb 100%);
	background: -o-linear-gradient(top, #f0f0f0 1%,#fbfbfb 100%);
	background: -ms-linear-gradient(top, #f0f0f0 1%,#fbfbfb 100%);
	background: linear-gradient(to bottom, #f0f0f0 1%,#fbfbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#fbfbfb',GradientType=0 );
    border-top: medium none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    padding: 7px 2px !important;
}

.tabCommon tr:first-child th {
	border-bottom: 2px solid #fea100;
}
.tabCommon td:first-child, .tabCommon th:first-child {
    border-left: medium none;
}
.tabNaglowek, .tabOpcje, .collapsedTableInfo {
	background: #fbfbfb;
	background: -moz-linear-gradient(top, #fbfbfb 1%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fbfbfb), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top, #fbfbfb 1%,#f0f0f0 100%);
	background: -o-linear-gradient(top, #fbfbfb 1%,#f0f0f0 100%);
	background: -ms-linear-gradient(top, #fbfbfb 1%,#f0f0f0 100%);
	background: linear-gradient(to bottom, #fbfbfb 1%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f0f0f0',GradientType=0 );

	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
.tabNaglowek {
	border-top: 1px solid #fea100;
	color: black;
	padding: 3px 15px 5px;
	border-radius: 6px 6px 0px 0px;
	float: left;
	box-shadow: 0 0px 3px #999;

}

.tabOpcje{
	border-bottom: 1px solid #30AAE8;
	color: black;
	float: right;
	padding: 3px 15px;
	border-radius: 0px 0px 6px 6px;
	box-shadow: 0 0px 2px #999;

}
	
.tableCentered table {
	margin: auto;
}
	
/*.tabCommon table th a:link {
	color: white;
	}*/

.tabThSel {
	color: red;
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.5);
	}
.tabCommon td {
	vertical-align: middle !important;
	background-color: inherit;
	height: 25px;
	line-height: 25px;
	padding: 3px !important;
	}
.tabRowOrdinary td {
	background-color: white;
	color: #606060;
	border-bottom: 1px solid white;
	}
.tabRowSel td, .tabRowSelHigher td, .tdSelected {
	background-color: #addbf7;
	color: black;
	background-image: url('/rs/resources/images//table/tdBgOver.gif');
	background-repeat: repeat;
	border-bottom: 1px solid #587e92;
	}
.tabRowSel td {
	background-position: 0px -10px;	
	}
.tabRowSelHigher td {
	background-position: top;
	}
.rowOfMarks1, .greenBack {
	background-color: #e3fcea;
	}
.rowOfMarks2 {
	background-color: #faf4e1;
	}
.rowOfMarks3 {
	background-color: #eaeafd;
	}
.rowOsobaInact
	{
	color: #999999;
	}
#colsTh
	{
	width: 60px;
	cursor: pointer;
	}

.opcjeKolumny {
	position: absolute;
	z-index: 101;
	border: 1px outset gray;
	width: 200px;
	}
.opcjeKolumnyNaglowek {
	background-image: url('/rs/resources/images//table/thBg.gif');
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid silver;
	color: black;
	font-weight: normal;
	padding-left: 3px;
	padding-right: 3px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	}
.opcjeKolumnyTresc {
	color: black;
	font-size: 10px;
	}
	
	
/* Tabela do planu */
.planTable table {
	font-size: 9px;
	border: 0;
	border-spacing: 1px;
	border-collapse: separate;
	background-color: white;
	}
.planTh, .planThLeft {
	background-color: #f3f8fb;
	background-image: url('/rs/resources/images//table/thBg.gif');
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid silver;
	color: black;
	font-weight: normal;
	padding: 1px;
	line-height: 15px;
	}
.planTh {
	padding-left: 5px; padding-right: 5px;
	}
.planThOver {
	color: #587e92;
	font-weight: normal;
	border: 1px solid #587e92;
	padding: 1px;
	background-image: url('/rs/resources/images//table/thBgOver.gif');
	background-repeat: repeat-x;
	background-position: top;
	line-height: 15px;
	padding-left: 5px; padding-right: 5px;
}
.planThOverLeft {
	background-color: #f3f8fb;
	color: #587e92;
	font-weight: normal;
	border: 1px solid #587e92;
	padding: 1px;
	background-image: url('/rs/resources/images//table/thBgLeftOver.gif');
	background-position: top;
	line-height: 15px;
}
.planTd, .planTdOver {
	line-height: 16px;
	padding: 1px;
	}
.planTd {
	background-color: transparent;
	border: 1px solid transparent;
	color: #606060;
	}
.planTdOver {
	background-image: url('/rs/resources/images//table/tdBgOver.gif');
	background-repeat: repeat-x;
	background-position: top;
	color: #222222;
	border: 1px solid #587e92;
	}
/* Tabela do obciazenia sal */
.obciazenieTd {
	background: transparent;
	border: 1px solid transparent;
	color: #606060;
	}
.obciazenieTdOver {
	background-image: url('/rs/resources/images//table/tdBgOver.gif');
	background-repeat: repeat-x;
	background-position: top;
	color: #222222;
	border: 1px solid #587e92;
	}
	
	
	
/* Tabele do MU */
.muGrListActOff {
	color: black;
}
.muGrListInActOff {
	color: silver;
}
.muGrListActOver {
	color: black;
	}
.muGrListInActOver {
	color: gray;
	}
.muGrListInActOver, .muGrListActOver {
	background-image: url('/rs/resources/images//table/tdBgOver.gif');
	background-repeat: repeat-x;
	border-bottom: 1px solid #587e92;
}

table tr.wierszPrzedmiotu td.komorkaPrzedmiotu {
	display: block;
	overflow: hidden;
	height: 25px;
}

img.imgBtn, img.expBtn {
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity = 70);
}



table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url('/rs/resources/images/tiny_table_bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right : 17px;
	padding-left : 10px;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('/rs/resources/images/tiny_table_asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('/rs/resources/images/tiny_table_desc.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

img.imgBtn:hover, img.expBtn {
	opacity: 1.0;
	filter: alpha(opacity = 100);
}

div.collapsedTable {
	/*border-bottom: 1px solid #30AAE8;*/
	overflow: hidden;
	clear: both;
}

div.collapsedTableInfo {
	border: 1px solid #30AAE8;
	border-radius: 6px;
    box-shadow: 1px 1px 5px #999;
    padding: 4px 8px;
    z-index: 5;
    position: absolute;
    top: 20px;
    cursor: pointer;
    color: black;
}
div.grip {
    background-image: url("/rs/resources/images/icons/grip.png");
    cursor: e-resize;
    height: 30px;
    margin-left: -5px;
    margin-top: -3px;
    position: relative;
    width: 20px;
    z-index: 88;
    background-repeat:no-repeat;
}
div.gripOver {
    background-image: url("/rs/resources/images/icons/grip.png") !important;
    cursor: e-resize;
    height: 30px;
    margin-left: -5px;
    margin-top: -3px;
    position: relative;
    width: 20px;
    z-index: 88;
    background-repeat:no-repeat;
}

.crossText td 
{
	text-decoration: line-through;
}
